/* CSS Document */
/*
font-family: 'Roboto', Arial, Helvetica, sans-serif;
*/
html{
	margin:0px;
	padding:0px;
}
body{
	margin:0px;
	position:relative;
}
.centro{
	width:961px;
	margin:0 auto;
}
.clear{
	clear:both;
}
.tamObra{
	width:42px !important;
	height:42px !important;
	background-size:cover !important;
	margin-bottom:15px;
	margin-top:-6px;
}
.fundadorFoto{
	width:212px;
	height:173px;
	margin:0 auto;
	text-align:center;
}
.topo{
	width:100%;
	height:120px;
	border-bottom:#e4e6ea solid 1px;
	position:fixed;
	z-index:2;
	background-color:#fff;
	transition:0.4s;
	-webkit-transition:0.4s;
}
.cinquenta{
	width:70% !important;
}
.logotipo{
	width:220px;
	height:86px;
	background-image:url(../images/logotipo.png) !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	margin-left:13px !important;
	margin-top:20px;
	background-size:contain !important;
	float:left !important;
	
}
.logotipoMobile{
	width:80px;
	height:80px;
	background-image:url(../images/logotipoMobile.png);
	background-position:center center;
	background-size:contain;
	background-repeat:no-repeat;	
	float:left;
	margin-left:10px;
	margin-top:10px;
	padding:0px;

}
.txtMenu{
	margin:50px 0 0 0;
	padding:13px 0 0 13px;
	float:right;
	transition:0.4s;
	-webkit-transition:0.4s;
	margin-right:20px;
}
.txtMenu li{
	display:inline;
	text-decoration:none;
	list-style:none;
	font-family: 'GothamBook', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1b1b1b;
	
	
}
.txtMenu li a:link, .txtMenu li a:visited{
	text-decoration:none;
	color:#1b1b1b;
	transition:0.2s;
	-webkit-transition:0.2s;
	border:#e0e0e0 solid 1px;
	/*padding:10px 20px 10px 20px;*/
	padding: 10px 10px 10px 10px;
	margin-right:0px;	
	-webkit-border-radius: 50px 50px 50px 50px;
    border-radius: 50px 50px 50px 50px;
	
}
.txtMenu li a:hover{
	border:#CCC solid 1px;
}
.alinhaBanner{
	height:120px;
	
}
.banner{
	height:900px;
	width:100%;
	background-color:#369ac2;
	background-image:url(../images/banner.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:auto 100%;
	position:relative;
}
/*.mascaraBanner{
	height:161px;
	background-image:url(../images/mascara.png);
	background-position:center center;
	background-repeat:no-repeat;
	margin-top:-161px;
	position:relative;
}*/

.mascaraBanner{
	height:204px;
	background-image:url(../images/ondas.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	margin-top:-191px;
	position:relative;
}

.boxMarcador{
	width: 139px;
	position: absolute;
	top: -40px;
}
.back{
	width:59px;
	height:59px;
	border:#313131 solid 1px;
	float:left;
	margin-right:13px;
	background-image:url(../images/setaBack.png);
	background-position:center center;
	background-repeat:no-repeat;
		transition:0.4s;
	-webkit-transition:0.4s;
}
.back:hover{
	cursor:pointer;
	background-position:15px center;
}
.next{
	width:59px;
	height:59px;
	border:#313131 solid 1px;
	float:left;
	background-image:url(../images/setaNext.png);
	background-position:center center;
	background-repeat:no-repeat;
	transition:0.4s;
	-webkit-transition:0.4s;
}
.next:hover{
	cursor:pointer;
	background-position:30px center;
}
h2{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:900;
	margin:0 auto;
	color:#f3bb48;
	font-size:57px;
	line-height:57px;
	text-align:center;	
}
h3{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;	
	font-weight:normal;
	margin:0 auto;
	color:#6d6d6d;
	font-size:28px;
	line-height:28px;
	text-align:center;	
}
.boxChamada{
	width:216px;
	float:left;
	margin-left:13px;
	margin-right:10px;
	margin-top:76px;
	margin-bottom:60px;
}
.boxChamada .img{
	width:100%;
	height:280px;
	background-image:url(../images/imgChamada.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#FFF;
	border-radius: 12px;
}
.boxChamada h4{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0 auto;
	color:#5d6981;
	/*font-size:24px;*/
	font-size: 16px;
	line-height:24px;
	text-align:center;
	padding-top:30px;	
	padding-bottom:15px;
	min-height:117px;
}
.boxChamada p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0 auto;
	color:#7c8ca0;
	font-size:14px;
	line-height:24px;
	text-align:center;
	padding-top:0px;	
	padding-bottom:20px;
}

.btn{
	
	-webkit-appearance: none !important;
	padding:15px 40px !important;
	font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
	font-weight:bold !important;
	color:#FFF;
	text-align:center !important;
	-webkit-border-radius: 50px 50px 50px 50px !important;
    border-radius: 50px 50px 50px 50px !important;
	border:0px;
	transition:0.4s !important;
	-webkit-transition:0.4s !important;
	font-size:13px !important;
}
.btn.vermelho{
	background-color:#f3bb48;
	border:#f3bb48 solid 1px;
	
}
.larguraBtn{
	width:100% !important;
}
.btn.vermelho:hover{
	color:#f3bb48;
	background-color:transparent;
	cursor:pointer;
}
.btn.branco{
	border:#FFFFFF solid 1px;
	background-color:#FFFFFF;
	color:#f3bb48;
}
.btn.branco:hover{
	color:#FFF;
	background-color:transparent;
	cursor:pointer;
}
.btn.bordaRed{
	border:#f3bb48 solid 3px;
	background-color:#FFFFFF;
	color:#f3bb48;
	float:left;
	margin-left:13px;
}
.btn.bordaRed:hover{
	color:#FFF;
	background-color:#f3bb48;
	cursor:pointer;
}
.bgSonhos{
	background-image:url(../images/bgVemelhoSonhos.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin-top:-230px;
}
.bgSonhos .box2{
	width:456px;
	float:right;
	margin-right:13px;
}
.bgSonhos .box2 h2{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:900;
	margin:0 auto;
	color:#FFFFFF;
	font-size:52px;
	line-height:52px;
	text-align:right;
	padding-top:20px;
}
.bgSonhos .box2 p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0 auto;
	color:#FFFFFF;
	font-size:20px;
	line-height:25px;
	text-align:right;
	padding-top:10px;
	padding-bottom:20px;
}
.bgPessoas{
	min-height:940px;
	background-image:url(../images/bgPessoas.png);
	background-position:center top;
	background-repeat:no-repeat;
}
.news{
	padding:60px 0 60px 0;
}
.campoNews{
	background-color:#e8e8e8;
	-webkit-border-radius:50px 50px 50px 50px;
    border-radius:50px 50px 50px 50px;
	border:none;
	color:#898989;
	padding:15px;
	font-size:14px;
	margin-left:13px;
	margin-right:0px;
	width:428px;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.margensLateraisPcNews{
	padding-left:146px;
	padding-right:146px;
	padding-top:20px;
}
.mapa{
	height:376px;
}
.rodape{
	background-color:#f3bb48;
	padding:40px 0 40px 0;
}
.face{
	text-align:center;
}
.txtRodape{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height:17px;
	color:#FFF;
	text-align:center;
	padding-top:20px;
}
.assinatura{
	text-align:center;
	padding-top:20px;
}
.icoSocial{
	width:46px;
	height:46px;
	float:right;
	margin-right:13px;
	margin-top:50px;
	-webkit-border-radius: 50px 50px 50px 50px;
    border-radius: 50px 50px 50px 50px;
		transition:0.4s;
	-webkit-transition:0.4s;
	
}
.socialTwitter{
	border:#28aae1 solid 1px;
	background-image:url(../images/twitter.png);
	background-position:center center;
	background-repeat:no-repeat;
}
.socialTwitter:hover{
	background-image:url(../images/twitterHover.png);
	background-color:#28aae1;
}
.socialFacebook{
	border:#3c5a99 solid 1px;
	background-image:url(../images/facebook.png);
	background-position:center center;
	background-repeat:no-repeat;
}
.socialFacebook:hover{
	background-image:url(../images/facebookHover.png);
	background-color:#3c5a99;
}
.bg{
	min-height:1221px;
	background-image:url(../images/bgQuemSomos.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:cover;
}
.tituloInterno{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:57px;
	line-height:57px;
	color:#FFF;
	text-align:center;
	margin:0px;
	padding-top:80px;	
}
.subInterno{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:27px;
	line-height:35px;
	color:#FFF;
	text-align:center;
	margin:0px;
	padding:20px 13px 40px 13px;	
}
.box2{
	width:525px;
	float:right;
	margin-top:104px;
}
.box2 p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:28px;
	color:#0c4a70;
	text-align:right;
	padding-right:13px;
	padding-left:13px;
}

.visao{
	float:left;
	width:456px;
	margin-top:66px;
}
.visao .ico{
	height:92px;
	background-image:url(../images/icoVisao.jpg);
	background-position:center center;
	background-repeat:no-repeat;
}
.visao h3{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:72px;
	line-height:28px;
	color:#f3bb48;
	text-align:center;
	padding-top:40px;
	margin:0px;
}
.visao p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:30px;
	color:#232323;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
	margin:0px;
}
.floatRight{
	float:right !important;
}
.fundador{
	background-color:#f2f2f2;
	padding:72px 0 72px 0;
}
.fundador h2{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:57px;
	line-height:28px;
	color:#3b3b3b;
	text-align:center;
	margin:0px;
}
.fundador p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:32px;
	color:#232323;
	text-align:center;
	margin:0px;
	padding:30px 13px 40px 13px;
}
.btnFundador{
	width:190px;
	margin:0 auto !important;
	float:none !important;
}
.contatoObra{
	float:left;
}
.txtVermelho{
	color:#f3bb48;
}
.subInterno{
	color:#050505;
}
.imgObra{
	height:598px;
	background-image:url(../images/imgObra.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	margin-top:60px;
	background-size:contain;
	background-color:#CCC;
	background-size:cover;
}
.etapaObra{
	background-color:#f2f2f2;
	padding:53px 0 53px 0;
}
.etapaObra .box1{
	width:330px;
	float:left;
}
.etapaObra .box1 h2{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:30px;
	margin:0px;
	line-height:30px;
	color:#232323;
	text-align:left;
	padding-left:13px;
}
.obraVermelha{
	color:#f3bb48;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0px;
	font-size:18px !important;
	line-height:21px;
}
.etapaObra .box2{
	width:610px;
	float:right;
	margin-top:0px;
}
.icoObra{
	width:84px;
	height:84px;
	float:left;
	background-position:center center;
	background-repeat:no-repeat;
	margin-right:38px;
}
.icoObra.ico1{
	background-image:url(../images/icoObra1.png);
}
.icoObra.ico2{
	background-image:url(../images/icoObra2.png);
}
.icoObra.ico3{
	background-image:url(../images/icoObra3.png);
}
.icoObra.ico4{
	background-image:url(../images/icoObra4.png);
}
.icoObra.ico5{
	background-image:url(../images/icoObra5.png);
}
.icoObra.ico1Preto{
	background-image:url(../images/icoObra1Preto.png);
}
.icoObra.ico2Preto{
	background-image:url(../images/icoObra2Preto.png);
}
.icoObra.ico3Preto{
	background-image:url(../images/icoObra3Preto.png);
}
.icoObra.ico4Preto{
	background-image:url(../images/icoObra4Preto.png);
}
.icoObra.ico5Preto{
	background-image:url(../images/icoObra5Preto.png);
}
.conteudo{
	padding-top:95px;
	padding-bottom:95px;
}
.conteudo .box1{
	width:450px;
	float:left;
}
.conteudo .box1 h2{
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:30px;
	margin:0px;
	line-height:30px;
	text-align:left;
	color:#f3bb48;
	padding-left:13px;
}
.conteudo .box1 p{
	float:left;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	margin:0px;
	line-height:28px;
	color:#8e8e8e;
	text-align:left;
	padding-left:13px;
	padding-top:20px;
	padding-bottom:67px;
}
.conteudo .box2{
	width:450px;
	float:right;
	margin-top:0px;
}
.conteudo .box2 p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	margin:0px;
	line-height:29px;
	color:#050505;
	text-align:left;
}
.galeria{
}
.galeria .img{
	width:20%;
	height:242px;
	float:left;
	background-color:#83e3e7;
}
.contato{
	background-image:url(../images/bgContatoObra.jpg);
	background-position:center center;
	background-repeat:repeat;
}
.contato .box1{
	width:450px;
	min-height:550px;
	float:left;
	background-image:url(../images/imgContato.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin-top: 18px;
}
.contato .box2{
    width:450px;
	float:right;
	margin-top:0px;
	margin-bottom: 10px;
}
.contato .box2 h2{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:50px;
	margin:0px;
	color:#050505;
	text-align:left;
	padding-top:65px;
	background-image:none;
}
.contato .box2 p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	margin:0px;
	line-height:29px;
	color:#050505;
	text-align:left;
	padding-left:0px;
	padding-bottom:33px;
}
.alinhaCampo{
}
.campo{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	background-color:#e8e8e8;
	padding:12px 21px 12px 21px;
	color:#898989;
	width:100%;
	border:none;
	-webkit-border-radius: 20px 20px 20px 20px;
border-radius: 20px 20px 20px 20px;
	margin-bottom:5px;
}
.telefone{
	font-size:52px !important;
	padding-bottom:0px !important;
	color:#888888;
	margin:0px;
}
.e-mail{
	font-size:26px !important;
	padding-bottom:0px !important;
	color:#888888;
	margin:0px;
}
.endereco{
	padding-bottom:20px !important;
}
.trezeleft{
	margin-left:13px;
}
.boxPesquisa{
	background-color:#f2f2f2;
	padding:31px 0 31px 0;
}
.campoBuscar{
	float:left;
	width:45%;
	margin-right:10px;
}
.campoTipo{
	float:left;
	width:23%;
	margin-right:10px;
}
.campoEtapa{
	float:left;
	width:23%;
	margin-right:10px;
	
}
.icoPesquisa{
	padding:0px !important;
	width:44px !important;
	height:44px;
	background-image:url(../images/icoPesquisa.png) !important;
	background-position:center center;
	background-repeat:no-repeat;
}
.estadoDaObra{
	border-top:#dfe1e6 solid 1px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	line-height:15px;
	color:#5d6981;
	text-align:left !important;	
	padding:20px 15px 15px 15px;
	min-height: 66px;
	
}
.icoEstadoObra{
	margin-right:10px;
}
@media (min-width:1920px) and (max-width:2000px){/*lg - notbook-tela grande*/
.nonePc{
	display:none;
}
}
@media (min-width: 1025px) and (max-width:1900px) {/*md - notbook*/
.nonePc{
	display:none;
}
}
@media (min-width: 768px) and (max-width:1024px) {/*sm - tablet*/
.nonePc{
	display:none;
}
}
@media (min-width : 320px) and (max-width : 767px) {/*xs - celular*/
.icoEstadoObra{
	margin-right:10px !important;
}
.chamadaMobile{
	float:none;
	margin:0 auto;
	margin-bottom:50px;
}
.bg{
	background-image:none;
	background-color:#d9e6ee;
}
.cinquenta{
	width:100% !important;
}
.trezeleft{
	margin-left:inherit;
}
.telefone{
	font-size:25px !important;
	line-height:20px;
	padding-bottom:0px !important;
	text-align:center !important;
	float:none;
	color:#888888;
	margin:0px;
}
.e-mail{
	
	font-size:14px !important;
	line-height:14px;
	padding-bottom:0px !important;
	margin:0px;
}
.alinhaCampo{
	padding:0 13px 0 13px;
	
}
.contato{
	padding-bottom:20px;
}
.contato .box2 h2{
	text-align:center;
	font-size:30px;
}
.contato .box2 p{
	text-align:center;
	font-size:20px;
	padding-left:13px;
	padding-right:13px;
	line-height:20px;
	padding-top:20px;
}
.conteudo .box1 h2{
	text-align:center;
	padding-right:13px;
}
.contato .box1{
	display:none;
}
.contato .box2{
    width:100%;
}
.contato .box2 h2{
	text-align:center;
	padding:40px 13px 0 13px;
}
.campo{
	width:100%;
}
.conteudo .box2 p{
	text-align:center;
}
.conteudo .box1 p{
	text-align:center;
	padding-right:13px;
	float:none;
}
.etapaObra .box1 h2{
	text-align:center;
}
.btn.bordaRed{
	float:none;
	margin-left:auto;
}
.conteudo .box2{
	width:100%;
	float:none;
	margin-top:0px;
}
.conteudo .box1{
	width:100%;
	float:none;
}
.imgObra{
	height:120px;
}
.face{
	display:none;
}
.floatLeft{
    float:none;
}
.floatRight{
	float:none;
}
h2{
	font-size:30px;
	line-height:30px;
}
h3{
	font-size:20px;
	line-height:20px;
	padding-left:13px;
	padding-right:13px;
}
.centro{
	width:100%;
}
.topo{	
	height:50px;
}
.alinhaBanner{
	height:51px;
}
.logotipo{
	width:100px !important;
	height:41px !important;
	background-image:url(../images/logotipoMobile2.png) !important;
	background-position:center center !important;
	float:left !important;
	margin-left:10px !important;
	margin-top:5px !important;
	padding:0px !important;
}

.banner{
	height:300px;
}
.boxMarcador{
	display:none;
}
.bgPessoas{
	background-image:none;
}
.bgSonhos .box2{
	width:100% !important;
	float:none;
	margin-right:0px;
}
.bgSonhos .box2 h2{
	text-align:center;
	font-size:30px;
	line-height:50px;
	padding-top:140px;
}
.bgSonhos .box2 p{
	text-align:center;
	font-size:15px;
	line-height:17px;
	padding:0 13px 20px 13px;
}
.margensLateraisPcNews{
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
.alinhaBtn{
	padding-left:13px !important;
	padding-right:13px !important;
}
.btn.branco{
	width:100%;
	padding-left:0px;
	padding-right:0px;
		
}
.btn.vermelho{
	width:100%;	
	padding-left:0px;
	padding-right:0px;		
}
.bgSonhos{
	min-height:400px;
}
.bgPessoas{
	min-height:400px;
}
.noneCel{
	display:none;
}
.news{
	padding:50px 0 55px 0;
}

.campoNews{
	width:100%;
	margin-top:20px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
}
.mapa{
	height:300px;
}
.icoSocial{
	display:none;
}
.txtMenu{
	display:none;
}
.btnMobile{
	width:40px;
	height:40px;
	border:#CCC solid 1px;
	float:right;
	background-image:url(../images/icoMenu.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:70%;
	background-color:transparent;
	-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
margin-right:10px;
margin-top:5px;
cursor:pointer;
transition:0.4s;
	-webkit-transition:0.4s;
}
.btnMobile:hover{
	background-image:url(../images/icoMenuHover.png);
}
.box2{
	width:100%;
	float:none;
	margin-top:50px;
}
.bg{
	min-height:auto;
	padding-bottom:40px;
}
.tituloInterno{
	font-size:30px;
	line-height:30px;
	padding-left:13px;
	padding-right:13px;
	padding-top:50px;	
}
.subInterno{
	font-size:20px;
	line-height:25px;
	padding-left:13px;
	padding-right:13px;
}
.box2 p{
	text-align:center;
	font-size:15px;
	line-height:25px;
}
.visao{
	float:none;
	width:100%;
	margin-top:40px;
}
.visao h3{
	font-size:30px;
	line-height:30px;
	padding-top:20px;
}
.visao p{
	font-size:15px;
	line-height:22px;
	padding-left:13px;
	padding-right:13px;
	padding-top:0px;
}
.fundador{
	padding-top:40px;
	padding-bottom:40px;
}
.btnFundador{
	width:auto;
	margin:inherit;
}
.fundador h2{
	font-size:30px;
}
.fundador p{
		font-size:15px;
	line-height:25px;
	padding-left:13px;
	padding-right:13px;
}
.etapaObra .box2{
	width:100%;
	float:right;
	margin-top:0px;
	padding-top:20px;
}
.icoObra{
	width:50px;
	height:50px;
	background-size:cover;
	margin-left:13px;
	margin-right:0px;
}
}
/* botoesdo carrossel */
.nPages { list-style: outside none none; margin: 20px 0 0 0; padding: 0; text-align: center; }        
.nPages li.active { background: none repeat scroll 0 0 #f3bb48; }
.nPages li {
	background: none repeat scroll 0 0 #ccc;
	border-radius: 10px;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2) inset;
	cursor: pointer;
	display: inline-block;
	height: 14px;
	margin: 0 4px;
	overflow: hidden;
	text-indent: -999px;
	width: 14px;
}
.compartilhamento{
	float:right;
	clear:both;
	padding:13px;	
}

.logo_construcam{
	margin-top: 310px;
	margin-left: 35px;
}
.traco::after{
  content:' ';
  position: absolute;
  top:44%;
  left:50%;
  width: 80px;
  border:3px solid #f3bb48;
  border-radius:4px;
 /* box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);*/
  transform:translateX(-50%);
}

@media(max-width: 473px){
	.traco::after{
		top: 34% !important;
	}
}

.redes{
	text-align: center;
}
.redes img{
	width: 32px;
}

.wfloat {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 25px;
    background-color: #36b00b;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
    z-index: 100;
}
.my-float {
    margin-top: 16px;
}

.btn_engecam{
	color: #fff !important;
	background-color: #0e296a;
	border-color: #0e296a !important;
}

.overlay nav li{
	line-height: 1 !important;
	height: unset !important;
	margin-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,1);
}

@media(max-width: 750px){
	.texto-inicio{
		margin-top: -120px !important;
	}	
}

.veja_mais :hover{
	opacity: 0.8;
}